/*** CONTENT RIGHT ***/

/* global content right module styles */
h3.module-header-right {
    margin: 0;
    padding: 0 0 5px 6px;
    width: 300px;
    font-size: 180%;
    line-height: 20px;
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    color: #376fb2;
    font-weight: normal;
    text-transform: uppercase;
}
    .widebody h3.module-header-right {
        width: 139px;
    }

/* module-search */
.module-search {
    padding: 0 11px 12px 0;
    margin: 0 0 8px 0;
    width: 289px; /*300*/
    overflow: hidden;
    background: url('../images/modules/generic-module-bottom.gif') no-repeat left bottom;
}
.module-search h3 {
    background-image: url('../images/modules/search-header.gif');
    padding: 8px 0 6px 0;
}

/* module-search form */
.module-search .field_search {
    padding: 0 0 1px 10px;
    width: 280px;
}
    .module-search label {
        display: none;
    }
    .module-search input.text {
        width: 270px;
        border: 1px solid #c4c4c4;
        font-size: 120%;
        float: none;
    }
    .module-search input.search-submit {
        display: block;
        float: right;
    }

/* module-search (widebody version) */
.widebody .module-search {
    width: 130px;
    background: url('../images/modules/generic-module-bottom-small.gif') no-repeat left bottom;
}
    .widebody .module-search h3 {
        background-image: url('../images/modules/search-header-small.gif');
        padding: 8px 0 6px 0;
    }
.widebody .module-search .field_search {
    width: 120px;
}
.widebody .module-search input.text {
    width: 110px;
}

/* module-youtube */
.module-youtube {
    border-bottom: 1px solid #C0C0C0;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}
    .module-youtube h3.module-header-right {
        text-indent: 0;
    }

/* module-newsletter */
.module-newsletter {
    width: 300px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #c0c0c0;
    overflow: hidden;
    text-align: center;
}
    .module-newsletter h3 {
        background: url('../images/modules/newsletter.gif') transparent no-repeat 6px 2px;
    }
    .module-newsletter p {
        margin: 0 0 10px 0;
        text-align: left;
        color: black;
    }
        .module-newsletter p a {
            display: block;
            width: 100px;
            margin: 0;
            padding: 0 0 0 12px;
            background: url('../images/modules/link-arrow.gif') no-repeat 2px 6px;
            text-decoration: none;
            color: black;
        }
            .module-newsletter p a:hover { color: #738EC8; }


/* module-newsletter form */
.module-newsletter .field-container {
    margin: 0 0 12px 0;
}
    .module-newsletter input.text {
        width: 290px;
        height: 17px; /* 20px */
        padding: 1px 0 0 6px;
        border: 1px solid #c4c4c4;
        font-size: 120%;
    }
        .module-newsletter input.text {
            color: black;
        }
    .module-newsletter input.newsletter-subscribe {
        display: block;
        float: right;
        margin: -2px 0 10px 0;
    }

    .module-newsletter img {
        padding: 0 0 8px 0;
    }

    /* paragraphs */
    .module-newsletter p {
        margin: 0 0 0 5px;
        color: black;
    }

    /* error */
    .module-newsletter p.error {
        color: black;
        padding: 5px 0 0 0;
    }
        .module-newsletter p.error span {
            color: red;
        }
        .module-newsletter input.text.error{
            border: 1px solid red;
         }

/* article listing */
.module-article-listing {
    padding: 10px 0 10px 0;
    border-top: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
}

/* module share and follow */
.module-share,
.module-follow {
    width: 300px;
    overflow: hidden;
    padding: 0 0 10px 0;
    margin: 0 0 8px 0;
    background: url('../images/modules/generic-module-bottom.gif') no-repeat left bottom;
}
    .module-share h3,
    .module-follow h3,
    .module-login h3 {
        padding: 10px 0 10px 12px;
        background: transparent url('../images/modules/generic-module-header.gif') no-repeat 0 0;
        font-size: 14px;
        font-weight: normal;
        color: #000;
    }
    .module-content {
        padding-left: 10px;
    }
        .module-follow .module-content a {
            float: left;
            display: block;
            width: 30px;
            margin-right: 5px;
        }
    .module-share a.at300b {
        width: 97px;
    }
        .module-share .addthis_toolbox a.addthis_button_facebook_like {
            width: 78px;
        }

/* module-banner */
.module-banner {
    width: 300px;
    padding: 0 0 0 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #c0c0c0;
    overflow: hidden;
    text-align: left;
}
    .module-banner h3.module-header-right {
        text-indent: 0;
    }
    .module-banner img {
        margin: 0 0 8px 0;
    }

/* module-article-listing */
.module-article-listing h3 {
    text-indent: -9999px;
    background: transparent url("../images/modules/articles.gif") no-repeat 6px 2px;
}

/* module-links */
.module-links {
    margin: 0 0 12px 0;
    padding: 0 0 5px 0;
    width: 300px; /* 300px */
    overflow: hidden;
    background: url('../images/modules/generic-module-bottom.gif') no-repeat left bottom;
}
.module-links h3 {
    background: url('../images/modules/links-header.gif') no-repeat 12px 0;
    text-indent: -999px;
}
.module-links .number-container {
    background: transparent url('../images/modules/generic-module-header.gif') no-repeat 0 0;
}
.module-links ul.numbers {
    display: block;
    margin: 0 auto;
    padding: 10px 0 15px 0;
    overflow: hidden;
}
    .module-links ul.numbers li {
        float: left;
    }
    .module-links ul.numbers li a {
        display: block;
        width: 22px;
        height: 10px;
        overflow: hidden;
        background: url('../images/modules/links-numbers.gif') no-repeat 0 -10px;
        text-indent: -9999px;
    }
        .module-links ul.numbers li a.sel,
        .module-links ul.numbers li a:hover {
            background-position: 0 0;
        }
        .module-links ul.numbers a:focus {
            outline: 0;
        }
.module-links ul.link-list {
    margin-left: 0px; /* used for carousel */
    padding: 0 10px 0 12px;
    overflow: hidden;
    height: 300px;
}
    .module-links ul.link-list li {
        width: 280px; /* 300 */
        padding-right: 20px;
        float: left;
    }
    .module-links ul.link-list span {
        padding: 0 0 0 1px; /* Firefox fix */
        display: block;
        color: #2b8cb7;
        font-weight: bold;
    }
    .module-links ul.link-list a {
        margin: 0 0 6px 0;
        padding: 0 0 0 12px;
        display: block;
        color: #000;
        font-size: 110%;
        background: url('../images/modules/link-arrow-orange.gif') no-repeat left 6px;
        word-wrap: break-word;
    }

/* module-login */
.module-login {
    padding: 0 11px 12px 0;
    margin: 0 0 8px 0;
    width: 300px; /*300*/
    overflow: hidden;
    background: url('../images/modules/generic-module-bottom.gif') no-repeat left bottom;
}
    .module-login p {
        padding: 0 0 10px 10px;
    }

.widebody .module-login {
    width: 130px;
    background: url('../images/modules/generic-module-bottom-small.gif') no-repeat left bottom;
}
    .widebody .module-login h3 {
        background: url('../images/modules/generic-module-header-small.gif') no-repeat left top;
        width: 139px;
    }



/* module paragraph */
.module-paragraph {
    margin: 0 0 8px 0;
    padding: 10px 0 0 0;
    width: 300px;
    border-top: 1px solid #dedcdc;
    border-bottom: 1px solid #dedcdc;
}
    .module-paragraph p {
        padding: 0 10px 10px 10px;
        display: block;
    }
    .module-paragraph img {
        padding: 0 0 10px 0;
    }

/* module-image */
.module-image {
    margin: 0 0 8px 0;
    width: 300px;
}